# Remove Group Roles

Deletes a role from a group

Endpoint: DELETE /api/v2.0/orgs/{orgToken}/groups/{groupUuid}/roles
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: **Integrate** tab > **API Key**).

  - `groupUuid` (string, required)
    Group UUID (by running User Management - Groups > Get All Groups of Organization).

## Request fields (application/json):

  - `contextToken` (string, required)
    Depending on the value of contextType, this can be:
+ orgToken (org UUID by running Entities - Organization > Get User Organization) or Api Token (from the Mend SCA App: **Integrate** tab > **API Key**).
+ productToken (product UUID (by running Entities - Organization > Get Organization Products) or Product Token (from the Mend SCA App: **Integrate** tab > **Product Token**.
+ projectToken (project UUID by running Entities - Product > Get Product Projects) or project Token (from the Mend SCA App: **Integrate** tab > **Project Token**).
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `contextType` (string, required)
    Type of entity the role will be associated with
    Enum: "orgs", "products"

  - `role` (string)
    Enum: "DEFAULT_APPROVER", "ADMIN", "ALERT_EMAIL_RECEIVER", "ALERTS_IGNORER", "LICENSE_AND_COPYRIGHT_ASSIGNER", "AUDITOR", "USER", "PRODUCT_INTEGRATOR", "SBOM_EXPORTER"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `retVal` (object)

  - `retVal.message` (string)
    Example: Success!

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

